Data ONTAP Discussions

Data Ontap Simulator 7.xx

Hi,

 

1. Where can i find Data Ontap Version 7.xx  Simulator Appliance ??

 

2. Has NetApp stopped supporting Below version of Ontap 8.x ??

 

3. Any Third Party Link for Smulator ??

 

 

Thanks and Regards,

Divya Jyoti Das

3 REPLIES 3

Re: Data Ontap Simulator 7.xx

Hi

 

1. Where can i find Data Ontap Version 7.xx  Simulator Appliance ??

 

  • It is no longer available for download.

2. Has NetApp stopped supporting Below version of Ontap 8.x ??

 

  • Yes, Data ONTAP 7.X is no longer supported by NetApp (as far as i'm aware).

3. Any Third Party Link for Smulator ??

 

  • None that i'm aware of.

Why do you need an ONTAP 7.X simulator for? Is there a specific feature you are trying to test? Is there a specific releas of ONTAP 7.X you require? Are you trying to test a migration strategy?

 

/Matt

If this post resolved your issue, help others by selecting ACCEPT AS SOLUTION or adding a KUDO.

Re: Data Ontap Simulator 7.xx

Hello from Italy,

 i know it's an old thread but I have same need. We have an old fas 2040 with ontap 7.3.4 ( ..!! yes.. ) and the problem is,

we have also an old,ancient NT4 domain with samba 3.x  ( ...again ...! ).  Now we have deployed a new Active directory Domain using Samba 4.8 .  When I tried to join the old FAS to the new domain i had every kind of problems ( pdcbroken, NETLOGON pipe STATUS_ACCESS_DENIED, etc. )  so i came back to old domain. Since it's not an easy task to try ( many users connected, 400+ shares active... ) I would like to retry the active directory join with simulator. Our version is 7.3.4 , our company does not have intention to update it, probably we will buy a new one in the 2020 ( we already use an aff200, another fas 20xx updated, a SAntricity  , etc. )   Problem is i have to shut down the old samba NT4 domain in a couple of months, so  simulator could help a lot. 

Re: Data Ontap Simulator 7.xx

The 7.x simulator was not a virtual appliance, it was a binary simulator that ran on top of linux.  It was a completely different animal than the simulators we use today.

7.x, 8.0.x, 8.1.x, and some flavours of 8.2 have already past end of version support.  This 7.3.4 system is well past its service life.

If this post resolved your issue, help others by selecting ACCEPT AS SOLUTION or adding a KUDO.

Forums